#-------------------------------------------------
#
# Project created by QtCreator 2014-05-29T13:30:57
#
#-------------------------------------------------

QT       += network testlib websockets

QT       -= gui

TARGET = tst_testtest
CONFIG   += console
CONFIG   -= app_bundle

TEMPLATE = app


SOURCES += tst_testtest.cpp \
    qwebsockethandshakerequestpart.cpp
DEFINES += SRCDIR=\\\"$$PWD/\\\"

HEADERS += \
    qwebsockethandshakerequestpart.h

OTHER_FILES += \
    correct.txt

RESOURCES += \
    Files.qrc
